/* fonts */
/* https://fonts.google.com/ */
@font-face {
	font-family: "Inter";
	src: url(/style/font/Inter.ttf);
	font-display: swap;
}
/* variables */
:root {
	--font: "Inter",arial,sans-serif;
	--font-titre: "Inter",arial,sans-serif;
	--padding: 30px;
	--bleu: #006ab5;
	--rouge: #800020;
	--gris-clair: #cdcdcd;
	--gris-fonce: #58585a;
}
/* default styles */
*,*::before,*::after {box-sizing: border-box;padding: 0;margin: 0;}
select * {padding: 0 0.5em;}
ul, ol {list-style: none;}
a img, :link img, :visited img, object, fieldset {border: none;}
a:focus, a:hover, :link, :visited {text-decoration: none;}
iframe {line-height: 1em; display: block;}
table {border-collapse: collapse;}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {overflow-x: hidden;background-color: #fff;color: #000;font-family: var(--font);font-size: 1.8em; /* equiv 14px */line-height: 1.8em; font-weight: 300;}
input, select, textarea {font-size: 100%;}
.clearfix::after {content: ".";display: block;height: 0;font-size:0;clear: both;visibility: hidden;}
.clearfix{display: inline-block;}
* html .clearfix{height: 1%;}
.clearfix{display: block;}
.mir {letter-spacing: -1000em;}
* html .mir {text-indent: -999em;overflow: hidden;}
html>body .mir {letter-spacing: normal;text-indent: -999em;overflow: hidden;}
.clear {clear: both;}
div.clear {height: 0;}
.no-wrap {white-space: nowrap;}
.errorOutput {font-weight: bold;padding: 0.5em 20px;border-top: 2px solid #eee;border-bottom: 2px solid #eee;background: transparent url(/style/alert.gif) no-repeat left center;}
a:link, a:visited {color: #008cd9;}

/* sections et blocs */
.page, .page_min {
	width: min(100%,1300px);
	margin: 0 auto;
}
.page_min {width: min(100%,800px);}
.page_demi {width: min(100%,650px);}
.section {padding: calc(var(--padding)*2) 0; position: relative;}

.col1-2, .col1-3, .col2-3,
.col3-4, .col1-4, .col1-5 {
	float: left;
}
.col,.flex1-1{width: 100%;}
.col3-4,.flex3-4{width: 75%;}
.col1-2,.flex1-2{width: 50%;}
.col1-3,.flex1-3{width: 33.33%;}
.col2-3,.flex2-3{width: 66.66%;}
.col1-4,.flex1-4{width: 25%;}
.col1-5,.flex1-5{width: 20%;}

/* flexbox */
.flexParent {
    display: flex;
    flex-wrap: wrap;
}
.flex, .flex1-1, .flex1-2, .flex1-3,
.flex2-3, .flex3-4, .flex1-4, .flex1-5 {
    display: flex;
}
.flexColumn {
	flex-direction: column;
	display: flex;
}
.flex_between {
    justify-content: space-between;
}
.flex_start_center {
    justify-content: flex-start;
    align-items: center;
}
.flex_center_center {
    justify-content: center;
    align-items: center;
}
.flex_center_end {
    justify-content: center;
    align-items: end;
}
.flex_between_center {
    justify-content: space-between;
    align-items: center;
}
.flex_between_end {
    justify-content: space-between;
    align-items: end;
}
.flex_end {
    justify-content: flex-end;
}
.flex_end_center {
    justify-content: flex-end;
    align-items: center;
}
.flex_around_center {
    justify-content: space-around;
    align-items: center;
}

/* columns */
.column2, .column3 { column-gap: var(--padding); }
.column2 { columns: 2; }
.column3 { columns: 3; }

/* padding margin */
.padding{ padding: var(--padding); }
.paddingLR{
	padding-left: var(--padding);
	padding-right: var(--padding);
}
.paddingTB{ 
	padding-top: var(--padding);
	padding-bottom: var(--padding);
}
.paddingNoTop {padding-top: 0;}
.paddingNoBottom {padding-bottom: 0;}

.margin_auto{margin: 0 auto;}
.marginNoBottom, .section p.marginNoBottom {margin-bottom: 0;}

/* gestion des couleurs/fonds */
.bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.bg_gris_fonce {background-color: var(--gris-fonce); color: #fff;}
.bg_gris_clair {background-color: var(--gris-clair); color: #000;}
.bg_blanc {background-color: #fff; color: #000;}
.bg_noir {background-color: #000; color: #fff;}
.bg_bleu {background-color: var(--bleu); color: #fff;}
.bg_rouge {background-color: var(--rouge); color: #fff;}

.bg_gris_clair a:is(:link,:visited),
.bg_blanc a:is(:link,:visited) {color: #000;}
.bg_gris_fonce a:is(:link,:visited),
.bg_noir a:is(:link,:visited) {color: #fff;}

.block {display: block;}
.relative{position: relative;}
.oHidden {overflow: hidden;}

.float_left {float: left;}
.float_right {float: right;}

/* textes */
.section p {margin-bottom: 20px;}
.align_center {text-align: center;}
.align_right {text-align: right;}

.maj {text-transform: uppercase;}
.italic {font-style: italic;}
.noItalic {font-style: normal;}

.thin {font-weight: 100;}
.extralight {font-weight: 200;}
.light {font-weight: 300;}
.normal {font-weight: 400;}
.medium {font-weight: 500;}
.semibold {font-weight: 600;}
.bold {font-weight: 700;}
.extrabold {font-weight: 800;}
.black {font-weight: 900;}

.big {font-size: 120%;}
.extrabig {font-size: 140%;}
.small {font-size: 80%;}
.extrasmall {font-size: 60%;}

.bleu { color: var(--bleu) !important; }
.rouge { color: var(--rouge) !important; }

.intro {
	text-transform: uppercase;
	line-height: 2;
	color: var(--bleu);
	font-weight: 400;
	margin-bottom: 0 !important;
}

.z0 {z-index: 0;}
.z1 {z-index: 1;}
.z2 {z-index: 2;}

/* animations */
.zoom_container {
	display: block;
	overflow: hidden;
	line-height: 0;
}

.zoomup { transition: 0.4s; }
.zoomup:is(:hover,:focus) {transform: scale(1.2);}

.zoomdown { transition: 0.4s; }
.zoomdown:is(:hover,:focus) {transform: scale(0.8);}

.zoomtourne { transition: 0.4s;}
.zoomtourne:is(:hover,:focus) {transform: rotate(15deg) scale(0.9);}

.zoominfini:is(:hover,:focus) {
	animation-duration: 0.8s;
	animation-name: zoominfini;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}
@keyframes zoominfini {
  from { transform: scale(1); }
  to   { transform: scale(1.2); }
}

.fade {
	opacity: 0;
	transition: 1s;
}
.fondu_top {
	opacity: 0;
	position: relative;
	transform: translateY(-200px);
	transition: all 1s, width 0s;
}
.fondu_bottom {
	opacity: 0;
	position: relative;
	transform: translateY(200px);
	transition: all 1s, width 0s;
}
.fondu_left {
	opacity: 0;
	position: relative;
	transform: translateX(-1000px);
	transition: all 1s, width 0s;
}
.fondu_right {
	opacity: 0;
	position: relative;
	transform: translateX(1000px);
	transition: all 1s, width 0s;
}
.animActive {
	opacity: 1;
	transform: none;
	z-index: 100;
}

.transition05 { transition: 0.5s; }
.transition1 { transition: 1s; }
.transition15 { transition: 1.5s; }
.transition2 { transition: 2s; }
.transition25 { transition: 2.5s; }

.rond { position: relative; }
.rond::before {
	content: '';
	display: block;
	padding-bottom: 100%;
}

/* header */
header {
	position: relative;
	width: 100%;
	z-index: 101;
	top: 0;
	left: 0;
}
/*main { padding-top: 195px; }*/
header,
main {
	max-width: 1800px;
	margin: 0 auto;
}

/* menu */
nav#mainNav ul { text-align: center; }
nav#mainNav li { display: inline-block; position: relative; }
nav#mainNav li a {
	display: block;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	line-height: 1;
	border-left: 1px solid #000;
}
nav#mainNav li:last-child a {
	border-right: 1px solid #000;
}
#menuBurger, #openNav { display: none; }

/* effets passage de souris */
nav#mainNav li a:is(:hover,:focus),
#accueil nav#mainNav li#nav-accueil > a,
#contact nav#mainNav li#nav-contact > a {
	color: var(--bleu);
}

/* sous-menu */
nav#mainNav .sousMenuParent ul {
	text-align: left;
	position: absolute;
	max-height: 0;
	overflow: hidden;
	transition: 0.5s;
}
nav#mainNav .sousMenuParent:is(:hover,:focus-within) ul,
nav#mainNav .sousMenuParent a:is(:hover,:focus) + ul {max-height: 250px;}
nav#mainNav .sousMenuParent ul a {white-space: nowrap;}
nav#mainNav .burgerOnly {display: none;}


/* footer */
.nav-mentions li{display: inline-block;}
.nav-mentions li a{
	text-transform: uppercase;
	padding: 0 10px;
}
.nav-mentions li:first-child a{ border-left: none; }

.titre_footer {
	display:  block;
	text-transform: uppercase;
	font-size: 110%;
	font-weight: 600;
	margin-bottom: 5px;
}

/* listes */
ul.list{
	list-style-type: disc;
	margin-left: 15px;
	margin-bottom: 20px;
}
ul.inline li{
	display: inline-block;
	padding: 0 10px;
}

/* images */
.img_100 {
	display: block;
	line-height: 1;
	max-width: 100%;
	width: auto;
	height: auto;
}
.img_cover {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* titres */
h2, .like_h2, h3, .like_h3, h4, .like_h4 {
	font-family: var(--font-titre);
	line-height: 1.5;
	margin-bottom: 0px;
	text-transform: uppercase;
}
h2, .like_h2 {
	font-size: 300%;
	font-weight: 100;
	letter-spacing: 0.4em;
}
h3, .like_h3 {
	font-size: 150%;
	font-weight: 300;
	letter-spacing: 0.2em;
}
h4, .like_h4 {
	font-size: 120%;
	font-weight: 300;
}

.letterSpacing {
	letter-spacing: 0.3em;
}

/* liens */
.btn_suite {
	display: inline-block; 
	text-transform: uppercase;	
	padding: 5px 15px;
	background: #000;
	color: #fff !important;
	font-family: var(--font);
	border: none;
	appearance:none;
	transition: all 0.5s;
	cursor: pointer;
}
.btn_suite:is(:hover,:focus) {
	background: var(--gris-clair);
	color: #000 !important;
}

/* accueil */
.accueilAbso1 {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-100%);
}
.accueilAbso1::before {
	content: '';
	position: absolute;
	top: 0;
	right: calc(0px - var(--padding));
	width: 50vw;
	height: 100%;
	background-color: #fff;
	z-index: 1;
}
.accueilAbso2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
}
.accueilAbso2::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50vw;
	height: 100%;
	background-color: #fff;
	z-index: 1;
}
.accueilAbso3 {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-100%);
}
.accueilAbso3::before {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50vw;
	height: 100%;
	background-color: #fff;
	z-index: 1;
}

.vin {
	line-height: 1.2;
}

/* iframe responsive 16/9 */
.video-responsive {
	overflow:hidden;
	padding-block-end:56.25%;
	position:relative;
	height:0;
}
.video-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

/* icônes */
.ico { display: flex; }
.ico::before{
	font-family: 'Font Awesome 6 Free'; 
	font-size: 120%;
	padding-right: 5px; 
	font-weight: bold;
}
.ico-regular::before{
	font-weight: normal;
}
p.ico span{overflow: hidden; display: inline;}
.ico::before {
	display: inline;
	color: var(--bleu);
	min-width: 20px;
	text-align: center;
}

.ico-eye::before { content: "\f06e";}
.ico-map::before { content: "\f3c5";}
.ico-map-marker::before { content: "\f041";}
.ico-mobile::before { content: "\f3cd";}
.ico-phone::before { content: "\f879";}
.ico-web::before { content: "\f0ac";}
.ico-mail::before { content: "\f0e0";}
.ico-recherche::before { content: "\f002";}
.ico-compte::before { content: "\f2bd";}
.ico-pdf::before { content: "\f1c1";}
.ico-print::before { content: "\f02f";}
.ico-streetview::before {content: "\f21d";}
.ico-nav::before {content: "\f0c9";}
.ico-clock::before {content: "\f017";}
.ico-star::before {content: "\f005"; }
.ico-laptop::before {content: "\f109"; }
.ico-store::before {content: "\f54e"; }
.ico-exchange::before {content: "\f362"; }
.ico-desktop::before {content: "\f108"; }

/* magnific popup */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden;backface-visibility:hidden;}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}

/* responsive */
@media all and (max-width: 1550px) {
	.w50-1550 { width: 50%; }
	.w100-1550 { width: 100%; }
	.fc-1550 { align-items: center; }
}

@media all and (max-width: 1200px) {
	.lColumnReverse { flex-direction: column-reverse; }
	.lCache { display: none; }
	.l1-1 { width: 100%; }
	.l1-2 { width: 50%; }
	.l1-3 { width: 33.33%; }
	.l1-4 { width: 25%; }

	.accueilAbso3 {
		position: relative;
		left: inherit;
		right: inherit;
		transform: translateX(0);
	}
	.fn-1200 { float: none; }
	.ma-1200 { margin: auto; }
	.ac-1200 { text-align: center; }
}

@media all and (max-width: 1000px) {
	.mColumnReverse { flex-direction: column-reverse; }
	.mCache { display: none; }
	.m1-1 { width: 100%; }
	.m1-2 { width: 50%; }
	.m1-3 { width: 33.33%; }
	.m1-4 { width: 25%; }
	.cn-cookie a.btnAccept, .cn-cookie a.btnDeny {
		position: relative;
		top: inherit;
		display: block;
		right: inherit;
		margin: 10px auto 0 auto;
		max-width: 200px;
		transform: translateY(0);
	}

	.accueilAbso1, .accueilAbso2 {
		position: relative;
		left: inherit;
		right: inherit;
		transform: translateX(0);
	}
}

@media all and (max-width: 750px) {
	.w100-750 { width: 100%; }
	.wa-750 { width: auto; }
	.ib-750 { display: inline-block; }

	h2, .like_h2 {
		font-size: 200%;
		font-weight: 100;
		letter-spacing: 0.4em;
	}
	h3, .like_h3 {
		font-size: 150%;
		font-weight: 300;
	}
	h4, .like_h4 {
		font-size: 100%;
	}
}

@media all and (max-width: 620px) {
	.wa-620 { width: auto !important; }
	.al-620 { text-align: left; }
	html, body { overflow-x: hidden; }
	.sColumnReverse { flex-direction: column-reverse; }
	.sCache { display: none; }
	.col1-2, .col1-3, .col2-3, .col1-4, .col3-4, .col1-5 {float: none; width: 100%; }
	.flex1-2, .flex1-3, .flex2-3, .flex1-4, .flex3-4, .flex1-5 {width: 100%;}
	.s1-1 { width: 100%; }
	.s1-2 { width: 50%; }
	.s1-3 { width: 33.33%; }
	.s1-4 { width: 25%; }	
}

@media all and (max-width: 500px) {

}